Minimum System Requirements for QDIPRO Studio and RunX to install.

This section of the document talks about the minimum System Requirements for QDIPRO Studio and RunX to install and load data from excel into SAP. In general QDIPRO products does NOT need high configuration. Both QDIPRO Studio and RunX are easy to install and simple to use.

Components Minimum Requirements
Software Side
Operating System Windows 7 and later (32/64-bit)
Browser Internet Explorer 8 and later (32/64-bit)
Microsoft Excel Office 2003 and later (32/64-bit)
.NET Framework 4.0 and later
SAP Side
SAP Basis 4.6C or later
SAP GUI 7.10 or later
Remote Function Calls (RFC) Authorization Required
Transaction Authorization User must have authorization to run transaction via normal SAP GUI
Hardware Side
RAM 1GB or above
Storgae 1 GB or more